Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Nov 2021 11:39:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I want to place the order for one shoe which says 99aed but when I'm opening the shoe it says 199. The price is getting changed. What is this? I want to buy the promotional offered shoe white puma shoe. 

Last day : winter fiesta 
Shoe name : puma men's lace-up running shoe. 
Actual price is 380 AED but the offer says 99aed. I need it. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3322677